UP | HOME

SoftEther VPN Debian Packages (Deprecated)

Introduction

Important Notes

When used incorrectly, this software can and will introduce serious undesirable side effect to the network, such as loss of connectivity, excessive network load, and/or security issue. When deploying the software to the network you do not manage, please consult a system administrator of a network before using this software.

News

2014-10-22

About SoftEther

SoftEther is a very powerful VPN server and client suite licensed under GPLv2. In addition to SoftEther's SSL-VPN which allows a full Ethernet virtuzaliation, it supports various protocols such as OpenVPN, IPSec, L2TP, MS-SSTP, L2TPv3 and EtherIP, which makes it easy to accept connections from wide range of devices including mobiles. (More about it in SoftEther's documentation – it even supports VPN over ICMP, or even DNS!)

These are compiled for platform. These are DEB packages compiled on Ubuntu 14.04 (amd64), Debian 7.4 (i386) and Raspberry Pi (ARMHF), which should be compatible of wide range of platforms.

More Info | Code | FAQ

Environment that I have tested on

  • Ubuntu 14.04 (amd64)
  • Debian 7.4 (i386)
  • Raspberry Pi Model B (ARMHF)

Downloads

Current version: Ver 4.12, build 9514, beta

Available binaries are for AMD64 (64-bit x64), i386 (32-bit) and ARMHF (suitable for Raspberry Pi running Rarspbian).

You will be able to install them side by side, if required, for example, Server + Client. The command line interface package is required in conjunction with other three packages, or else it fails to install. Please be sure to verify the signature with a my public key prior to use.

If the below is missing architectures that I support (as shown above) that means they are being prepared. Stay tuned!

SoftEther VPN Server

Required if you will be running SoftEther server.

Please refer to SoftEther VPN Server Manual for more information about this component.

SoftEther VPN Client

Required to connect to other VPN server.

Please refer to SoftEther VPN Client Manual for more information about this component.

SoftEther VPN Command Line Interface

Required dependency. This provides commandline configuration interface vpncmd.

Please refer to Command Line Management Utility Manual for more information about this component.

SoftEther VPN Bridge

Used to create local bridge for hosts without the server package above. You do not need to install this package separately if you are installing the server package as it will be redundant.

Please refer to SoftEther VPN Bridge Manual for more information about this component.

Downloads (Previous Versions)

Version 4.11 Build 9506

SoftEther VPN Server

SoftEther VPN Client

SoftEther VPN Command Line Interface

SoftEther VPN Bridge

Version 4.10 Build 9505

SoftEther VPN Server

SoftEther VPN Client

SoftEther VPN Command Line Interface

SoftEther VPN Bridge

Version 4.10 Build 9473

SoftEther VPN Server

SoftEther VPN Client

SoftEther VPN Command Line Interface

SoftEther VPN Bridge

Author: Hideki Saito

Created: 2015-02-02 Mon 23:03

Emacs 24.4.1 (Org mode 8.2.10)